Package twisted :: Package scripts :: Module tapconvert :: Class LoaderXML

[show private | hide private]
[frames | no frames]

## Class LoaderXML

    LoaderCommon --+
                   |
                  LoaderXML

Method Summary
| `__init__(self, filename, encrypted, passphrase)` (inherited from `LoaderCommon`)
| `decode(self)`
| `decrypt(self)` (inherited from `LoaderCommon`)
| ``load`(self)` Returns the application (inherited from `LoaderCommon`)
| `read(self)` (inherited from `LoaderCommon`)

Class Variable Summary
`string` | `loadmessage`

Class Variable Details

### loadmessage

  Type:
    `string`
  Value:

        '<Loading file="%s" />'

Generated by Epydoc 1.1 on Sat Feb 15 21:18:08 2003 | http://epydoc.sf.net